
SSiO - Feature #360

Backlog # 353 (In Progress): Smart lamp posts

Keep the momentum in the discussions with Skellefteå kraft and the municipality

04/22/2020 02:29 PM - Leif Häggmark

Status: Closed Start date: 04/22/2020

Priority: Normal Due date: 05/12/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/18/2020 01:23 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:27 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#5 - 08/20/2020 04:06 PM - Leif Häggmark

- Status changed from In Progress to Closed
